#slider {
    position: relative;
    height: 60vw;
    background: #231f20;
    min-height: 300px;
    max-height: 875px;
    overflow: hidden
}
#contSlider {
    position:relative;
    z-index: 100;
    height: 100%
}
#cerchio_rosso {
    position: absolute;
    width: 200%;
    height: 200%;
    right: -100%;
    top: 3%;
    z-index: 0
}
#cerchio_nero {
    position: absolute;
    width: 100%;
    height: 100%;
    right: -50%;
    top: 51%;
    z-index: 80
}
#cont_immagini {
    position: absolute;
    z-index: 40;
    top: 0; right: 0;
    width: 55%;
    height: 100%
}
#cont_immagini img {
    position: absolute;
    right: -50px;
    height: 100%
}
#cont_immagini, #cerchio_rosso, #cerchio_nero {
    transform: translate3d(0,0,0)
}
.logoTesti {
    width: 220px;
    margin-bottom: 50px
}
.imgslider, .div_txt {
    display: none
}
.cerchio {
	-webkit-transition: opacity 0.6s;
	transition: opacity 0.6s
}
#sec1 {
    padding-top: 4vw
}
#contFamiglie img {
    opacity: 0.3;
    margin-bottom: 4vw
}
#contFamiglie img:hover {
    opacity: 1
}
.logoAcceso {
    opacity: 1 !important
}
#contCategorie .cella {
    margin: 0 20px 20px 0
}
.quad {
    position: relative;
    height: 300px;
    opacity: 0
}
.quad .velo {
    position: absolute;
    top: 0; left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    padding: 20px;
    display: none
}
.quad .scene {
    position: absolute;
    top: 15%; left: 0;
    z-index: 0;
    width: 100%;
    height: 85%
}
.quad .immagine {
    position: absolute;
    /* bottom: 15%; */
    left: 0; top: 0;
    z-index: 0;
    width: 100%;
    height: 100%
}
.quad .immagine img {
    position: absolute;
    top: 30px; left: 0; right: 0; bottom: 0;
    margin: auto;
    width: 100%
}
.quad .immagine video {
    z-index: 10;
    position: absolute;
    top: 30px; left: 0; right: 0; bottom: 0;
    margin: auto;
    width: 100%
}
.quad .immagine .coprente {
    z-index: 20;
    position: absolute;
    top: 0; left: 0;
    height: 100%;
    width: 100%
}
.quad .text {
    position: absolute;
    top: 0; left: 0;
    z-index: 5;
    width: 100%;
    height: 100%;
    padding: 20px
}
.quad .ico {
    position: absolute;
    bottom: 20px;
    left: 20px;
    height: 40px
}
.logoFamiglia {
    height: 4vw;
    min-height: 40px;
    max-height: 60px
}
.foc {
   padding-top: 6vw
}
.foc .cella {
    padding-bottom: 1.5vw;
    border-bottom: 4px solid #e1001a;
    margin-bottom: 0
}
#sec2 {
    padding: 3vw 0 0.5vw 0
}
#sec2 .c1 {
    padding-top: 2vw
}
#sec2 .c3 {
    padding-top: 2vw
}
.pallinoGrande {
    position: relative;
    display: inline-block;
    margin: 0 6px 0 6px;
    width: 22px; height: 22px;
    border-radius: 50%;
    border: 2px solid #e1001a
}
.pallinoPiccolo {
    width: 12px; height: 12px;
    margin: 3px;
    border-radius: 50%;
    -webkit-transition: background 0.4s;
    transition: background 0.4s
}
.pallinoAcceso {
    background: #e1001a
}
.focus {
    display: none;
    padding-right: 3vw
}
.c2 .focus {
    padding: 0
}
.focus * {
    opacity: 0
}
.focus img {
    display: block;
    width: 100%
}
#ultimi {
    padding: 6vw 0 3.5vw 0
}
#ultimi .foc {
    padding: 0;
    margin-bottom: 4vw
}
.boxUltimi {
    float: left;
    border-top: 4px solid #e1001a;
    border-bottom: 0;
    margin: 0 1% 2% 1%;
    width: 18%
}
.contImgU {
    position: relative;
    width: 100%;
    border: 1px solid silver;
    border-top: 0;
    margin-bottom: 10px
}
.contImgU img {
    width: 100%
}
.boxUltimi .f-s {
    line-height: 1.2
}
#trova img {
    height: 80px
}
#trova .pulsante_bianco {
    margin-top: 30px
}
#about {
    padding: 0 0 5vw 0
}
#about .c1 {
    margin-top: 5vw
}
#about .sec5 {
    margin-top: 5vw
}
@media screen and (max-width:599px){
    #cont_testi {
        padding: 10px;
        background: rgba(0,0,0,0.5)
    }
    .logoTesti {
        width: 170px;
        margin-bottom: 20px
    }
    #contCategorie .cella {
        margin: 0 1.9% 2% 0
    }
    .boxUltimi {
        margin-bottom: 5%;
        width: 48%;
    }
    #trova img {
        height: 55px
    }
    #trova .pulsante_bianco {
        margin-top: 10px
    }
}
@media screen and (max-width:414px){
    .logoTesti {
        width: 150px;
        margin-bottom: 15px
    }
    .boxUltimi {
        margin: 6% 15% 10% 15%;
        width: 70%;
        float: none
    }
    #contCategorie .f-n {
        font-size: 18px !important
    }
    #contCategorie .f-xs {
        font-size: 16px !important
    }
    #ultimoBox .f-n {
        font-size: 24px !important
    }
}
@media screen and (max-width:320px){
    .logoTesti {
        width: 130px
    }
    .boxUltimi {
        margin: 7% 10% 7% 10%;
        width: 80%
    }
}
@media screen and (min-width:600px) and (max-width:767px){
    .logoTesti {
        width: 180px;
        margin-bottom: 25px
    }
    #contCategorie .cella {
        margin: 0 8px 8px 0
    }
    .boxUltimi {
        margin-bottom: 5%;
        width: 48%;
    }
    .ultimoU3 {
        margin-right: 0
    }
    #trova img {
        height: 60px
    }
    #trova .pulsante_bianco {
        margin-top: 10px
    }
}
@media screen and (min-width:768px) and (max-width:1023px){
    .logoTesti {
        width: 190px;
        margin-bottom: 30px
    }
    #contCategorie .cella {
        margin: 0 10px 10px 0
    }
    .boxUltimi {
        width: 23%;
    }
    #trova .pulsante_bianco {
        margin-top: 35px
    }
    #trova img {
        height: 70px
    }
}
@media screen and (min-width:1024px) and (max-width:1199px){
    .logoTesti {
        width: 200px;
        margin-bottom: 35px
    }
    #contCategorie .cella {
        margin: 0 13px 13px 0
    }
}
@media screen and (min-width:1200px) and (max-width:1439px){
    .logoTesti {
        width: 210px;
        margin-bottom: 45px
    }
    #contCategorie .cella {
        margin: 0 13px 13px 0
    }
}